package com.educoder.bridge;

import org.junit.Test;

/**
 * @Author: youys
 * @Date: 2023/2/27
 * @Description:
 */
public class MainTest {


    @Test
    public void test(){
        int a = 1;
        int b = 1;
        assert b > 0 : String.format("%s/%s, 除数不能为0",a, b);
    }

    @Test
    public void test2(){
        int i=11;
        assert i > 10 : String.format("变量i=%s,需要大于10", i);
    }

}
